@charset "gb2312";
/* CSS Document */
*{font-size:12px;font-family:"微软雅黑";color:#111;}
body,dl,dd,p{margin:0;}
a{text-decoration:none;}
img{display:block;}
input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
textaea{margin:0;padding:0;outline:none;}
h1,h2,h3{font-weight:normal;margin:0;}
ul{margin:0;padding:0;}
li{list-style:none;}
.clearfix{clear:both;}
a:hover{color:#ff6a03;}
.bg{background:rgba(0, 0, 0, 1);}
/*.hgt{height:1000px;}*/

/*title*/
.title{
	margin-top:50px;
	margin-bottom:20px;
}

.title h1{
	font-size:40px;
	font-weight:bold;
	color:brown;
	text-align:center;
}

/*header*/
.header{max-width:1000px; margin:0 auto;height:40px; overflow:hidden;}
.header .logo{ float:left;margin-top:4px;}
.header .right{float:right; line-height:36px; text-align:right; font-size:14px;}

/*banner*/
.banner img{
	width:100%;
}



.tt-bg{
	max-width:1000px;
	margin: auto;
}
.tt-bg ul{
	width:49%;
	height:250px;
	overflow:scroll;
	overflow-x:hidden;
	border:#ab383d solid 2px;
	margin-top:20px;
	padding-top:10px;
	text-align:center;
}
.tt-bg ul h2{
	font-size:24px;
	font-weight:bold;
	color:#ab383d;
}
.tt-bg ul li{
	line-height:30px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	margin-top:10px;
}
.tt-bg ul li a{
	font-size:16px;
	line-height:30px;
}




/*头条*快评*/
.tt{
	max-width:538px;
	height:315px;
	border:#ab383d solid 2px;
	padding:0 10px;
	text-align:center;
	float:left;
}

.tt li{
	line-height:60px;
}
#t li a{
	font-size:20px;
}
#t1 li a{
	font-size:20px;
}
.tt li a{
	font-size:17px;
	font-weight:bold;
}

.kp{
	max-width:550px;
	border:#ab383d solid 2px;
	margin: auto;
	padding:0 10px;
	margin-left:576px;
}

.kp li{
	line-height:60px;
}

.kp li a{
	font-size:17px;
	font-weight:bold;
}

/*聚焦电子商务法草案三审*/
.ssbg{
	max-width:1000px;
	margin: auto;
}

.ss-content{
	border:#1a1712 solid 1px;
	width:310px;
	float:left;
	margin:5px 0.7%;
}

.ss-content .ss-title{
	background-color:#ab383d;
	height:26px;
}

.ss-content h2{
	float:left;
	margin-left:5px;
	font-size:16px;
	line-height:26px;
	color:#fff;
}

.ss-content a{
	float:right;
	margin-right:5px;
	font-size:16px;
	line-height:26px;
	color:#fff;
}



	#h{
		margin-top:25px;
		text-align:center;
		font-size:26px;
		font-weight:bold;
		color: brown;
		margin-bottom:25px;
	}
#m{
	width:963px;
}

.zq-box{
	width:318px;
	float:left;
	margin-bottom:20px;
	border:#eee solid 1px;
}
.zq-lr{
	margin-left:20px;
	margin-right:20px;
}
.zq-r{margin-right:20px;}
.zq-title{
	height:30px;
	line-height:30px;
	background-color:#ab383d;
}
.zq-title h3{
	font-size:16px;
	float:left;
	margin-left:5px;
	color:#fff;
}
.zq-title a{
	float:right;
	margin-right:5px;
	color:#e3e3e3;
}
.zq-title a:hover{
	color:#fff;
}
.zq-title a img{
	height:26px;
	margin-top:2px;
}
.yj{
	max-width:1000px;
	margin: auto;
	margin-top:20px;
}
	
.rd{
	max-width:1000px;
	margin: auto;
	margin-top:30px;
}

.rd li{
	text-align:center;
	line-height:36px;
	width:100%;
	border:#ab383d solid 1px;
	border-radius:5px;
	margin:10px 0;
	transition:all 0.5s;
}

.rd li a{
	font-size:24px;
	display:inline-block;
	width:100%;
	height:100%;
	transition:all 0.5s;
}

.rd li:hover{
	background-color:#ab383d;
	border:#ab383d solid 1px;
}

.rd li:hover a{
	color:#fff;
}
	
.btn{
	max-width:1000px;
	margin: auto;
	margin-top:30px;
}
.btn input{
	width:50%;
	height:40px;
	float:left;
	text-align:center;
	font-size:16px;
}
.btn .current{
	background-color:#ab383d;
	color:#fff;
}

.tu{
	max-width:1000px;
	margin: auto;
	height:680px;
	overflow:scroll;
	overflow-x:hidden;
	position:relative;
}
.tu li{
	position:absolute;
	top:0;
	left:0;
	float:left;
	display:none;
}



/*电子商务法草案一、二审对比*/
.dbbg{
	max-width:1000px;
	margin: auto;
	position:relative;
}

.dbbg-title{
	width:360px;
	position:fixed;
	top:0;
	left:50%;
	margin-left:-180px;
	display:none;
	background:rgba(0, 0, 0, 1);
}

.dbbg-title h2{
	font-size:20px;
	color:brown;
	font-weight:bolder;
}

.open{
	width:230px;
	background-color:#1a1712;
	color:#fff;
	padding:15px 0;
	float:left;
	margin:0.7%;
}

.open:hover{
	background-color:#ab383d;
}

.db-show{
	z-index:999;
	position:fixed;
	top:30px;
	overflow:scroll;
	overflow-x:hidden;
	background:rgba(0, 0, 0, 1);
}

.db-show img{
	position:absolute;
	top:0;
	left:0;
	margin-left:160px;
	border:#ab383d solid 3px;
}

.db-show::-webkit-scrollbar{
	display:none;
}

#show1,#show2,#show3,#show4,#show5,#show6,#show7,#show8{
	display:none;
}

#x{
	z-index:1000;
	position:fixed;
	top:0;
	right:0;
	width:50px;
	height:50px;
	color:#fff;
	font-size:20px;
	font-weight:bolder;
	background-color:#1a1712;
}

#x{
	display:none;
}

#x:hover{
	background-color:#ab383d;
}

.xz{
	width:230px;
	margin: auto;
	margin-top:10px;
	background-color:#1a1712;
	text-align:center;
}

.xz:hover{
	background-color:#ab383d;
}

.xz a{
	color:#fff;
	display:inline-block;
	width:100%;
	height:45px;
	line-height:45px;
}

/*电商立法研究*/
.lfbg{
	max-width:1000px;
	margin: auto;
}

.lf-content{
	border:#1a1712 solid 1px;
	width:310px;
	float:left;
	margin:5px 0.6%;
}

.lf-content .lf-title{
	background-color:#ab383d;
	height:26px;
}

.lf-content h2{
	float:left;
	margin-left:5px;
	font-size:16px;
	line-height:26px;
	color:#fff;
}

.lf-content a{
	float:right;
	margin-right:5px;
	font-size:16px;
	line-height:26px;
	color:#fff;
}


/*专家观点*/
.zjbg{
	max-width:1000px;
	margin: auto;
}

.zj-content{
	border:#1a1712 solid 1px;
	width:478px;
	float:left;
	margin:5px 0.5%;
}

.zj-content .zj-title{
	background-color:#ab383d;
	height:26px;
}

.zj-content h2{
	float:left;
	margin-left:5px;
	font-size:16px;
	line-height:26px;
	color:#fff;
}

.zj-content a{
	float:right;
	margin-right:5px;
	font-size:16px;
	line-height:26px;
	color:#fff;
}

.zj-down .zj-left{
	float:left;
	padding:2px 5px;
}

.zj-left p{
	text-align:center;
}

.zj-left p a{
	color:#111;
	float:none;
	margin:0;
}

.zj-left p a:hover{
	color:#ff6a03;
}

.zj-down .zj-right{
	float:left;
	margin-left:5%;
}

/*相关频道*/
.pd{
	max-width:996px;
	margin: auto;
	padding:0 2px;
}

.pd a{
	float:left;
	margin:0 0.7%;
}


@media(max-width:1000px){
		.ss-content{margin:5px 0.5%;}
		.right{padding-right:10px;}
		.zq-lr{margin-left:10px;margin-right:10px;}
		.pt-lr{margin-left:10px;margin-right:10px;}
	}

